* {
    /* ensure padding and border are included in width */
  	-webkit-box-sizing: border-box;   
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    font-size: 100%;
}


.et_pb_row 
{
    width: 100%;
    max-width: 100%;
	padding-top:40px;
	margin:auto;
}    



.et_pb_row:after, .et_pb_row_inner:after, .et_pb_slides:after
{
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}


h1
{
    margin-bottom: 24px;
    text-align: center;
}

.purchase-page-main-content
{
	padding-top: 60px;
	padding-bottom: 60px;
}

.purchase-privacy
{
    font-size: 13px;
    margin-top: 8px;
	margin-right: 20px;
	text-align: left;
}

.requires-windows
{
    font-size: 12px;
    margin-top: 8px;
	margin-right: 20px;
	text-align: center;
}


.downloadpagecircles
{
	padding-top: 25px !important;
    border-radius: 50%;
    border: 3px solid #2E86B9;
    text-align: center;
    font-size: 18px;
    display: inline-block;
    height: 80px;
    width: 80px;
	font-weight: bold;
	color: #666666 !important;
	margin-right: 20px;
}

.downloadpageh3
{
	color: #666666 !important;
}

.downloadpageheadimage
{
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5);
}


#purchase-container
{
	width: 700px;
	margin: 0px auto;
    padding: 0px;
}

#purchase-download-container 
{
	width: 100%;
	max-width: 1080px;
	margin: 16px auto;
}
    

#purchase-receipt-container
{
	width: 100%;
	max-width: 1080px;
	margin: 16px auto;
}
    
#purchase-download-body 
{
   width: 95%;
   margin: 16px auto;
}

#purchase-receipt-body
{
   width: 95%;
   margin: 16px auto;
}



.purchase-pro-offer
{
    color: #990000;
   	font-weight: bold;
   	text-decoration: underline;
}

.purchase-pro-offer-link
{
    color: #278acc;
	cursor: pointer;
}

    
#purchase-left-col
{
    width: 180px;
    margin: 0px auto;
    float: left;
    padding: 0px 0px 0px 0px;
}

#purchase-right-col
{
    width: 500px;
	color: rgb(102,102,102);
    float: left;
    margin: 0px 10px;
    padding: 0px;
}

.purchase-label
{
	font-weight: bold;
	color: rgb(102,102,102);
}

.purchase-actcode
{
	font-weight: bold;
	color: rgb(51,51,51);
	background-color: rgb(254, 255, 127);
	font-size: 18px;   
	line-height: 40px;
	display: inline-block;
	padding: 0px 10px 0px 10px;
	border-radius: 7px;
	margin-bottom: 12px;
}

.purchase-error
{
	font-weight: bold;
	color: rgb(200,0,0);
}

.purchase-free-upgrade
{
	font-weight: bold;
	color: rgb(0,100,0);
}

#purchase-shipping
{
	font-weight: bold;
	color: rgb(102,102,102);
}

#purchase-shipping-error
{
	font-weight: bold;
	color: rgb(200,0,0);
}

.purchase-select
{
    width: 100%;
    text-overflow: ellipsis;
	margin: 6px 0px 14px 0px;
	padding: 8px;
    border: 1px solid rgb(102, 102, 102);
    border-radius: 4px;
	color: rgb(102,102,102);
}

.purchase-download-header
{
    width: 100%;
    max-width: 1080px;
    text-align: center;
}

.purchase-checkbox
{
}

.purchase-input
{
	margin-top: 6px;
	margin-bottom: 20px;
	width:100%;
    border: 1px solid rgb(102, 102, 102);
    border-radius: 4px;
    font-size: 120%;
    line-height: 26px;
	padding-left: 12px !important;
	padding-right: 12px !important;
	background-color: #eeeeee !important;
}


.purchase-bot0
{
  	margin-bottom: 0px;
}

#purchase-button-paypal
{
	margin: 16px 30px 0px 0px;
	width: 468px; 
	height: 62px; 
	cursor: pointer;
    border: none;
    outline: none;
    background-image: url("https://ideaspectrum.com/wp-content/uploads/paypal-button.png");
	background-position: 0px 0px; 
	display: inline;
	float: left;
}

#purchase-button-paypal-pressed
{
	margin: 16px 30px 0px 0px;
	width: 468px; 
	height: 62px; 
	cursor: wait;
    border: none;
    outline: none;
    background-image: url("https://ideaspectrum.com/wp-content/uploads/paypal-button.png");
	background-position: 0px -62px;
	display: none;
	float: left;
}

#purchase-button-fastspring
{
	margin: 16px 30px 0px 0px;
	width: 509px;
	height: 55px; 
	cursor: pointer;
    border: none;
    outline: none;
    background-image: url("https://ideaspectrum.com/wp-content/uploads/fastspring-button2.png");
	background-position: 0px 0px; 
	display: inline;
	float: left;
}

#purchase-button-fastspring-pressed {
	margin: 16px 30px 0px 0px;
	width: 509px;
	height: 55px;
	cursor: wait;
	border: none;
	outline: none;
	background-image: url("https://ideaspectrum.com/wp-content/uploads/fastspring-button2.png");
	background-position: 0px -55px;
	display: none;
	float: left;
}

#freeupgrade-button 
{
	margin: 16px 30px 0px 0px;
	width: 228px;
	height: 44px;
	cursor: pointer;
	border: none;
	outline: none;
	background-image: url("https://ideaspectrum.com/wp-content/uploads/freeupgrade-button.png");
	background-position: 0px 0px;
	display: inline;
	float: left;
}

#freeupgrade-button-pressed 
{
	margin: 16px 30px 0px 0px;
	width: 228px;
	height: 44px;
	cursor: wait;
	border: none;
	outline: none;
	background-image: url("https://ideaspectrum.com/wp-content/uploads/freeupgrade-button.png");
	background-position: 0px -44px;
	display: none;
	float: left;
}


.purchase-pay-methods-paypal
{
    width: 230px;
    height: 33px;
    margin: 20px 0px 0px 0px;
    background-image: url("https://ideaspectrum.com/wp-content/uploads/payment-methods-paypal.png");
    border: none;
    outline: none;
    float: left;
}


#purchase-button-paypal:active { border: none;outline: none; }
#purchase-button-paypal-pressed:active { border: none;outline: none; }
#purchase-button-fastspring:active { border: none;outline: none; }
#purchase-button-fastspring-pressed:active { border: none;outline: none; }
#purchase-button-paypal:active { border: none;outline: none; }
#purchase-button-paypal-pressed:active { border: none;outline: none; }
#freeupgrade-button-paypal:active { border: none;outline: none; }
#freeupgrade-button-paypal-pressed:active { border: none;outline: none; }

.purchase-help
{
    text-decoration: none;
	color: #2ea3f2;
}

.purchase-help:hover
{
    color: #2480ff;
}

.mobile-requirements
{
	display:none;
}

.purchase-buttons-class
{
	display: block;
}


/* mobile */
@media only screen and (max-width: 720px)
{
	

#purchase-button-paypal
{
	margin: 20px auto 0px auto;
	display: block;
	float: none;
	clear: right;
	clear: left;
}

#purchase-button-paypal-pressed
{
	margin: 20px auto 0px auto;
	display: none;
	float: none;
	clear: right;
	clear: left;
}

#purchase-button-fastspring
{
	margin: 20px auto 0px auto;
	display: block;
	float: none;
	clear: right;
	clear: left;
}

#purchase-button-fastspring-pressed
{
	margin: 20px auto 0px auto;
	display: none;
	float: none;
	clear: right;
	clear: left;
}



.purchase-pay-methods-paypal
{
    margin: 20px auto 0px auto;
    float: none;
	display: block;
	clear: right;
	clear: left;

}

.purchase-privacy
{
    font-size: 14px;
    margin-top: 8px;
	margin-right: 20px;
	text-align: center;
}

	
    #purchase-container
    {
	    width: 100%;
	    max-width: 100%;
	    margin: 0px auto;
        padding: 0px;
    }
    
    #purchase-left-col
    {
        display: none;
    }

    #purchase-right-col
    {
        float: none;
        width: 95%;
        max-width: 500px;
        margin: 0px auto;
    }
    
    .purchase-input
    {
        padding: 8px;
    }

    .purchase-img
    {
       max-height: 135px;
    }
	
	.mobile-requirements
    {
	display:block;
	margin-top: -12px;
	text-align: center;
    }

	
	
}

